#!/bin/bash

msgId="3378455"

station=$(pactl get-sink-mute @DEFAULT_SINK@)

if [ "$station" = 'Mute: yes' ]; then
  notify-send -i "$HOME/.config/hypr/scripts/dunst/icons/volume-mute.svg" -u low -r "$msgId" "Звук выключен"
else
  notify-send -i "$HOME/.config/hypr/scripts/dunst/icons/volume.svg" -u low -r "$msgId" "Звук включен"
fi
